/* DEFINITIONS: GLOBAL -> START */

/*

.evoComments,
.evoComments label,
.evoComments li,
.evoComments p {
	font-size:			11px;
}

.evoComments li,
.evoComments p {
	line-height:			14px;
}

*/

.evoComments .eC_clearer {
	clear:				both;
	font-size:			0;
	height:				0;
	line-height:			0;
	visibility:			hidden;
}

.evoComments .eC_container {
	background:			#f5f5f5;
	border-radius:			13px;
	margin:				0 0 5px;
	-moz-border-radius:		13px;
	-o-border-radius:		13px;
	padding:			10px 15px;
	-webkit-border-radius:		13px;
	zoom:				1;
}

/* DEFINITIONS: GLOBAL -> END */

/* DEFINITIONS: FORM -> START */

.evoComments .eC_form label {
	display:			block;
	line-height:			20px;
}

.evoComments .eC_inputsGroup {
	height:				44px;
	margin:				0 0 10px;
}

.evoComments .eC_input {
	float:				left;
	padding:			0 15px 0 0;
}

.evoComments .eC_input input {
	border:				#a7a6aa solid 1px;
	border-radius:			7px;
	display:			block;
	height:				22px;
	line-height:			22px;
	margin:				0;
	-moz-border-radius:		7px;
	-o-border-radius:		7px;
	padding:			0 4px;
	-webkit-border-radius:		7px;
	width:				223px;
}

.evoComments .eC_inputDisabled label {
	color:				#aeafb2;
}

.evoComments .eC_inputDisabled input {
	background-color:		#f5f5f5;
	border-color:			#e0e0e0;
	color:				#aeafb2;
}

.evoComments .eC_inputEmail {
	padding-right:			0;
}

.evoComments .eC_inputEmail input {
	width:				224px;
}

.evoComments .eC_textareasGroup {
	clear:				both;
	margin:				0 0 10px;
}

.evoComments .eC_textarea textarea {
	border:				#a7a6aa solid 1px;
	border-radius:			7px;
	display:			block;
	font-family:			verdana, arial, helvetica, sans-serif;
	font-size:			13px;
	height:				72px;
	margin:				0;
	-moz-border-radius:		7px;
	-o-border-radius:		7px;
	padding:			4px;
	-webkit-border-radius:		7px;
	width:				720px;
}

.evoComments .eC_button input {
	background:			#666666;
	border:				0;
	border-radius:			7px;
	color:				#aeafb2;
	cursor:				pointer;
	display:			block;
	font-weight:			bold;
	height:				24px;
	line-height:			24px;
	-moz-border-radius:		7px;
	-o-border-radius:		7px;
	padding:			0 10px;
	text-align:			center;
	-webkit-border-radius:		7px;
	width:				auto;
}

.evoComments .eC_button input:hover {
	background-color:		black;
	color:				white;
}

/* DEFINITIONS: FORM -> END */

/* DEFINITIONS: EDIT-FORM -> START */

.evoComments .eC_editForm {
	margin-top:			8px;
}

.evoComments .eC_editForm label {
	display:			block;
	line-height:			20px;
}

/* DEFINITIONS: EDIT-FORM -> START */

/* DEFINITIONS: COMMENTS -> START */

.evoComments .eC_comments {
	padding:			0;
}

.evoComments .eC_entriesList {
	margin:				0;
	padding:			0;
}

.evoComments .eC_singleEntry {
	border-bottom:			white solid 2px;
	list-style-type:		none;
	margin:				0;
	padding:			10px 15px;
}

.evoComments .eC_singleEntryLast {
	border-bottom:			0;
}

.evoComments .eC_commentIntro {
	color:				#aeafb2;
	margin-bottom:			5px;
}

.evoComments .eC_userSubject {
	font-weight:			bold;
	margin-bottom:			0;
	margin-top:			8px;
}

.evoComments .eC_userComment {
	margin-bottom:			0;
	margin-top:			2px;
}

.evoComments .eC_quoteCharacter {
	font-style:			italic;
}

.evoComments .eC_quoteCharacterAhead {
	margin-right:			2px;
}

.evoComments .eC_quoteCharacterBehind {
	margin-left:			2px;
}

.evoComments .eC_entryFunctions {
	color:				#aeafb2;
	float:				left;
	margin-bottom:			0;
	margin-top:			8px;
}

.evoComments .eC_entryFunctions a:link,
.evoComments .eC_entryFunctions a:hover,
.evoComments .eC_entryFunctions a:active,
.evoComments .eC_entryFunctions a:visited {
	color:				#aeafb2;
	text-decoration:		none;
}

.evoComments .eC_entryFunctions a:hover {
	text-decoration:		underline;
}

.evoComments .eC_lastEdit {
	color:				#aeafb2;
	float:				right;
	margin-bottom:			0;
	margin-top:			8px;
}

/* DEFINITIONS: COMMENTS -> END */

/* DEFINITIONS: NO-COMMENTS -> START */

.evoComments .eC_noCommentsText {
	margin-bottom:			0;
}

/* DEFINITIONS: NO-COMMENTS -> END */

/* DEFINITIONS: PAGER -> START */

.evoComments .eC_pagerCount {
	float:				left;
	line-height:			24px;
	margin-bottom:			0;
}

.evoComments .eC_pagerLinks {
	float:				right;
	line-height:			24px;
	margin-bottom:			0;
}

.evoComments .eC_pagerLinks a:link,
.evoComments .eC_pagerLinks a:hover,
.evoComments .eC_pagerLinks a:active,
.evoComments .eC_pagerLinks a:visited {
	background:			#666666;
	border-radius:			7px;
	color:				#aeafb2;
	display:			block;
	font-weight:			bold;
	float:				left;
	height:				22px;
	line-height:			22px;
	margin:				0 0 0 4px;
	-moz-border-radius:		7px;
	-o-border-radius:		7px;
	padding:			1px 7px;
	text-decoration:		none;
	-webkit-border-radius:		7px;
}

.evoComments .eC_pagerLinks a:hover {
	background-color:		black;
	color:				white;
}

.evoComments a.eC_pagerEntryActive:link,
.evoComments a.eC_pagerEntryActive:hover,
.evoComments a.eC_pagerEntryActive:active,
.evoComments a.eC_pagerEntryActive:visited {
	background-color:		white;
	border:				#a7a6aa solid 1px;
	color:				#666666;
	cursor:				default;
	height:				20px;
	line-height:			20px;
	padding-left:			6px;
	padding-right:			6px;
}

/* DEFINITIONS: PAGER -> END */

/* DEFINITIONS: MESSAGE -> START */

.evoComments .eC_message {
	min-height:			1px;
}

.evoComments .eC_messageText {
	color:				white;
	margin-bottom:			0;
}

.evoComments .eC_messageList {
	margin:				0;
	padding:			0;
}

.evoComments .eC_messageList li {
	color:				white;
	margin-bottom:			0;
}

/* DEFINITIONS: MESSAGE -> END */

/* DEFINITIONS: MESSAGE (ERROR) -> START */

.evoComments .eC_messageError {
	background-color:		#e32219;
}

/* DEFINITIONS: MESSAGE (ERROR) -> END */

/* DEFINITIONS: MESSAGE (SUCCESS) -> START */

.evoComments .eC_messageSuccess {
	background-color:		#2dd635;
}

/* DEFINITIONS: MESSAGE (SUCCESS) -> END */

/* DEFINITIONS: EDIT-MESSAGE -> START */

.evoComments .eC_editMessage {
	display:			none;
	margin:				0 0 10px;
}

/* DEFINITIONS: EDIT-MESSAGE -> END */

/* DEFINITIONS: EVO COMMENTS (COUNT BUBBLE) -> START */

.eC_countBubble {
    background:         url(/static/images/evo_comments_count_bubble_bg.gif) no-repeat;
    height:             13px;
    overflow:           hidden;
    padding:            2px 3px 5px 2px;
    width:              21px;
}

.eC_countBubble a:link,
.eC_countBubble a:hover,
.eC_countBubble a:active,
.eC_countBubble a:visited {
    color:              #333333;
    display:            block;
    font-size:          9px;
    font-weight:            bold;
    height:             13px;
    line-height:            13px;
    overflow:           hidden;
    text-align:         center;
    text-decoration:        none;
    width:              21px;
}

.eC_editorCode {
    display:            none;
}

/* DEFINITIONS: EVO COMMENTS (COUNT BUBBLE) -> END */